@media screen and (max-width: 960px) {

	/* General Styles */
	h2 {
		font-size: 2.8rem;
	}
	
	#home_jumbotron img,
	.jumbotron img {
		width: auto;
	}

	#home_jumbotron_text {
		/* font-size: 40px; */
	}

	/* Home Template */
	#paul_left {
		/* top: 45px; */
	}

	#paul {
		/* background: url('images/home_drawing_2.png') bottom 20px right 350px no-repeat; */
	}

	.middle_icon .bigger {
		display: none;
	}

	.middle_icon .smaller {
		display: block;
	}
	
	#mayor_quote,
	#paul_text_container {
		font-size: 0.8rem;
	}

	#col1_button,
	#col2_button {
		font-size: 35px;
	}
	
	#library_tags {
		top: 5%;
		left: 46%;
	}
	
	/* Blog Template */
	#sidebar_txt {
		background-position-x: left 10px;
	}

}

@media screen and (max-width: 920px) {

	/* Home Template */
	.slide {
		font-size: 40px;
	}
	#paul_left {
		width: 38%;
	}
}

@media screen and (max-width: 900px) {

	/* Header */
	header {
		padding-left: 0;
	}
	
	#logo,
	#tabs {
		float: none;
		width: 100%;
	}
	
	#logo {
		margin: 0 auto;
		text-align: center;
	}
	
	#tabs {
		margin-top: 20px;
		text-align: center;
	}

}

@media screen and (max-width: 850px) {
	
	/* Home Template */
	#paul {
		/* background-size: 50px;
		background-position-y: bottom 30px; */
	}
	
	#paul_left {
		/* top: 73px; */
	}
	
}

@media screen and (max-width: 800px) {
	
	/* General Styles */
	.jumbotron_text {
		font-size: 60px;
	}

	/* Header */
	#menu_icon {
		display: block;
	}
	
	#tabs {
		display: none;
	}
	
	/* Footer */
	footer {
		padding: 0 20px;
	}

	/* Home Template */
	#home_jumbotron {
		height: auto;
	}
	
	/* Fallback styles for jumbotron in case
	JS is unavailable */
	#home_jumbotron_text {
		max-width: 380px;
		/* max-height: 150px; */
		font-size: 30px;
	}
	
	#paul {
		padding-bottom: 45px;
		background: none;
	}
	
	#paul_left,
	#paul_text_container {
		float: none;
		width: 100%;
		position: static;
	}
	
	#paul_left {
		top: auto;
	}

	#paul_left img {
		width: 70%;
		max-width: 450px;
	}
	
	#paul_text_container {
		font-size: 1rem;
	}
	
	#paul_text_container,
	#paul_left,
	#paul_text,
	#paul_text h2 {
		text-align: center;
	}
	
	#paul_left {
		margin-bottom: 2rem;
	}
	
	#paul_button {
		float: none;
	}

	.find-out-more {
		float: none;
		width: 100%;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 50px;
	}

	#book.container {
		padding: 50px;
	}
	
	#book_left_container,
	#book_right {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	#book_left_container {
		max-width: 440px;
		margin: 0 auto 3rem;
	}
	
	#book_right {
		max-width: 500px;
		margin: 0 auto;
	}

	#ctas {
		padding: 50px;
	}
	
	.col {
		width: 100%;
	}
	
	#col1_button,
	#col2_button {
		max-width: 300px;
	}
	
	#col1 {
		margin-right: 0;
		margin-bottom: 2rem;
	}
	
	#col2 {
		margin-left: 0;
	}
	
	/* About Template */
	#about_main,
	#about_sidebar {
		float: none;
		width: 100%;
	}
	
	#sidebar_links {
		padding-right: 0;
		margin: 50px 0;
		text-align: left;
	}
	
	#sidebar_book_img {
		float: none;
	}
	
	#sidebar_book_button {
		/* position: static;
		top: auto;
		margin: 15px 0 0; */
		float: none;
		margin: 15px 0 0 19px;
	}
	
	/* Book Template */
	#book.container {
		background-image: none;
	}
	
	/* Library Template */
	#library_tags.responsive {
		position: static;
		top: auto;
		left: auto;
		color: #000;
		text-align: center;
	}
	
	#library_tags.responsive button {
		margin-left: auto;
		margin-right: auto;
	}
	
	#library_tags.responsive button:hover,
	#library_tags.responsive button.selected {
		box-shadow: 1px 1px 13px 2px #999;
	}
	
	#show_all {
		display: block;
		margin: 0 auto 20px;
	}
	
	#no_articles {
		text-align: center;
	}
	
	/* Blog Template */
	#posts,
	#sidebar {
		float: none;
		width: 100%;
	}
	
	#sidebar {
		text-align: left;
	}
	
	#sidebar_widgets {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#sidebar_txt {
		min-height: auto;
		padding-top: 100px;
		background-position: top 45px right 45px;
	}
	
	#tags {
		margin-bottom: 50px;
	}
	
	.story_overview_content {
		padding: 20px;
	}
	
	#sidebar_txt {
		padding: 100px 20px 20px;
	}
	#standard_main_text img {
		width: 360px !important;
	}

}

@media screen and (max-width: 770px) {

	/* Home Template */
	.slide {
		padding: 20px;
		font-size: 36px;
	}
}

@media screen and (max-width: 700px) {

	/* Home Template */
	.slide {
		font-size: 32px;
	}
	
	/* Fallback styles for jumbotron in case
	JS is unavailable */
	#home_jumbotron_text {
		max-width: 330px;
		/* max-height: 140px; */
		font-size: 28px;
	}
	
	/* Library Template */
	.library.container {
		padding: 50px 20px;
	}
	
	.library_entry {
		display: block;
		vertical-align: baseline;
		width: 100%;
		margin: 50px 0;
	}
	
	.library_entry .multiField_1 {
		max-height: none;
		/* height: 350px; */
	}
	.middle_icon {
		display: none;
	}
	.find-out-more .buttons {
		margin-left: 0;
	}
	
}

@media screen and (max-width: 650px) {

	/* Home Template */
	.slide {
		font-size: 28px;
	}
	
	#paul {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#book.container,
	#ctas {
		padding: 50px 20px;
	}
	#standard_main_text img {
		float: none;
		width: 100% !important;
		margin-left: 0;
	}
	
}

@media screen and (max-width: 600px) {

	/* Header */
	#tabs {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
	}

	/* Home Template */
	
	/* Fallback styles for jumbotron in case
	JS is unavailable */
	#home_jumbotron_text {
		max-width: none;
		padding: 20px;
		top: auto;
		transform: none;
		bottom: 0;
		background: rgba(255, 255, 255, 0.5);
		font-size: 30px;
		text-align: center;
	}

}

@media screen and (max-width: 530px) {
	/* General Styles */
	.jumbotron_text {
		font-size: 40px;
	}
}

@media screen and (max-width: 500px) {

	/* Home Template */

	/* Fallback styles for jumbotron in case
	JS is unavailable */
	#home_jumbotron_text {
		font-size: 26px;
	}
	
	/* Library Template */
	.library_entry .multiField_1.editing {
		/* height: 300px; */
	}

}

@media screen and (max-width: 420px) {

	/* Home Template */
	
	/* Fallback styles for jumbotron in case
	JS is unavailable */
	#home_jumbotron_text {
		font-size: 24px;
	}
	
	#paul_text_container,
	#paul_text,
	#paul_text h2 {
		text-align: left;
	}
	
	/* Library Template */
	.library_entry .multiField_1 {
		height: 250px;
	}

	/* Homepage */
	#book_right_container .left img {
		width: 80px;
	}
	#book_button {
		min-width: 135px;
	}

}

@media screen and (max-width: 350px) {

	/* Home Template */
	
	/* Fallback styles for jumbotron in case
	JS is unavailable */
	#home_jumbotron_text {
		font-size: 20px;
	}
	
	/* Blog Template */
	#sidebar_txt {
		padding-top: 155px;
		background-position-x: left 20px;
	}

}

@media screen and (min-width: 500px) {

	/* Book Template */
	#buy_from {
		max-width: 230px;
		margin-left: 10px;
	}

}

@media screen and (min-width: 660px) {

	/* Book Template */
	#book_overdiv {
		background-image: url('images/book_drawing.png');
		background-repeat: no-repeat;
		background-position: bottom 5px right 225px;
	}
	
	#banner_img {
		float: left;
		box-shadow: 2px 2px 8px -2px #000;
	}
	
	#banner_img img {
		display: inline;
		max-width: 250px;
	}
	
	#banner_txt {
		float: right;
		margin-top: 130px;
		text-align: right;
	}

}

@media screen and (min-width: 800px) {

	/* Book Template */
	.book.blue {
		background-position: bottom 5px right 210px;
	}
	
	#book_banner {
		padding: 60px 40px 0 120px;
	}

	/* Contact Template */
	/* .contact.container form,
	#social_area {
		float: left;
	} */
	
	#social_area {
		width: 200px;
		height: auto;
		padding-top: 110px;
		padding-left: 0;
		margin-top: 0;
	}
	
	.social_icon {
		display: block;
		vertical-align: baseline;
	}
	
	#social_icon1 {
		margin-bottom: 25px;
		margin-left: 33px;
	}
	
	#social_icon2 {
		margin-left: 18px;
	}
	
	#message {
		min-height: 350px;
	}

}

@media screen and (min-width: 900px) {

	/* Book Template  */
	.book.blue {
		background-position: bottom 5px right 260px;
	}
	
	.book.container {
		padding: 50px 20px 60px 50px;
	}
	
	#banner_txt {
		margin-top: 100px;
		font-size: 24px;
	}
	
	#banner_txt h1 {
		margin-bottom: -30px;
	}

}

@media only screen and (max-width: 1250px) {
	.paul-top-container .first,
	.paul-top-container .second {
		width: 48.5%;
	}
	.paul-top-container .second {
		margin-left: 3%;
	}
}

@media only screen and (max-width: 1200px) {
	#home_jumbotron_text {
		max-width: 550px;
		font-size: 12px;
	}
}

@media only screen and (min-width: 1001px) and (max-width: 1200px) {
	.home_jumbotron_text_container {
		padding-left: 20px;
	}
	#home_jumbotron_text {
		max-width: 430px;
		font-size: 12px;
	}
	#home_jumbotron_text h1 {
		font-size: 24px;
		margin-top: 0;
	}
}

@media only screen and (max-width: 1000px) {
	.home_jumbotron_text_container {
		padding-left: 20px;
	}
	#home_jumbotron_text {
		max-width: 430px;
		font-size: 10px;
		padding-right: 10px;
	}
	#home_jumbotron_text h1 {
		font-size: 22px;
		margin-top: 0;
	}
}

@media only screen and (max-width: 1024px) {
	.blue-box-quotes {
		padding: 30px 0 15px;
	}
	.quotes-container {
		align-items: inherit;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.quotes-container .quote {
		width: 46%;
		margin-bottom: 15px;
	}
	.quotes-container .quote + .quote {
		margin-left: 0;
	}
	.quotes-container .quote {
		margin-left: 2% !important;
	}
	.quotes-container .quote:nth-child(2n+1) {
		margin-left: 0 !important;
	}
	#standard_main_text img {
		width: 480px;
	}
	#book_left_container,
	#book_right_container {
		width: 45%;
	}
}

@media only screen and (max-width: 950px) {
	#home_jumbotron_text img {
		width: 80px;
	}
}


@media only screen and (min-width: 901px) {
	header {
		padding-left: 30px;
	}
	#logo {
		width: 28%;
	}
	#tabs ul {
		margin-left: 20px;
	}
	#tabs li {
		margin-right: 26px;
    	font-size: 13px;
	}
}

@media only screen and (max-width: 900px) {
	#tabs li {
		margin-right: 40px;
	}
	/* Homepage */
	#book.container .overdiv {
		display: block;
	}
	#book_left_container,
	#book_right_container {
		width: 100%;
		margin-right: auto;
	}
	#book_right_container {
		margin-top: 30px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media only screen and (max-width: 800px) {
	.inline-block,
	.library_entry .multiField_1,
	.library_entry .multiField_2 {
		float: none;
		width: 100%;
	}
	.inline-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.inline-block .embed_container  {
		width: 100%;
	}
	.library_entry:last-child {
		margin-bottom: 0;
	}
	.library_entry.iframe {
		margin: 0;
	}
	.library_entry.iframe .multiField_1,
	.library_entry.iframe .multiField_2 {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.library_entry.iframe .multiField_1 {
		/* min-height: 375px; */
	}
	.library_entry.iframe .multiField_2 {
		margin-bottom: -30px;
	}
	.library_entry.iframe .multiField_2 a {
		display: block;
		text-align: center;
	}
	.library_entry .multiField_2 img {
		width: 50%;
    	height: 100%;
	}
	.inline-block {
		margin: 30px 0;
	}
	.paul-top-container {
		display: block;
	}
	.paul-top-container .first,
	.paul-top-container .second {
		width: 100%;
	}
	.paul-top-container .second {
		margin-top: 15px;
		margin-left: 0;
		justify-content: center;
	}

}

@media only screen and (min-width: 801px) and (max-width: 820px) {
	paul_text_container {
		width: 48%;
	}
}

@media only screen and (min-width: 881px) and (max-width: 980px) {
	.page_text_container.blue-two-lines-text #page_text {
		font-size: 42px;
	}
}

@media only screen and (min-width: 651px) and (max-width: 880px) {
	.page_text_container.blue-two-lines-text #page_text {
		font-size: 43px;
	}
}

@media only screen and (max-width: 817px) {
	#home_jumbotron_text img {
		position: static;
		margin-top: 15px;
	}
}

@media only screen and (max-width: 768px) {
	.library_entry .multiField_1.articles-bottom,
	.library_entry .multiField_2.articles-bottom,
	.book_library_entry .multiField_1,
	.book_library_entry .multiField_2 {
		float: none;
		width: 100%;
		margin-left: 0;
		height: 100%;
		margin-bottom: 50px;
	}
	.library_entry.margin-none {
		margin: 0;
	}
	.book_library_entry {
		padding: 0;
	}
	.book_library_entry .multiField_1.margin-bottom-none {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.library_entry .multiField_1.margin-top-none,
	.library_entry .multiField_2.margin-top-none {
		margin-top: -30px;
		height: 0;
		height: 100%;
	}
	.quotes-container .quote {
		width: 100%;
		margin-left: 0 !important;
		text-align: center;
	}
	.contact.container .first {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
	.contact.container .first,
	.contact.container .right {
		width: 100%;
	}
	.contact.container .first {
		margin-top: 15px;
	}
	.contact.container .third {
		font-size: 16px;
	}
}

@media only screen and (max-width: 660px) {
	.footer-overdiv #footer_content,
	.footer-overdiv .footer-social {
		float: none;
		width: 100%;
		text-align: center;
	}
	.footer-social {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		height: 100%;
		padding-top: 10px;
		padding-bottom: 15px;
	}
}

@media only screen and (min-width: 651px) and (max-width: 768px) {
	#policy_text {
		font-size: 50px;
	}
}

@media only screen and (min-width: 451px) and (max-width: 650px) {
	#policy_text {
		font-size: 30px;
		max-width: 250px;
	}
	.page_text_container.blue-two-lines-text #page_text {
		max-width: 200px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 650px) {
	#page_text {
		font-size: 35px;
		max-width: 200px;
	}
	#page_text,
	#policy_text {
		min-height: 120px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 550px) {
	.page_text_container.blue-two-lines-text #page_text {
		font-size: 19px;
		max-width: 100px;
		margin-right: 15px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 460px) {
	#policy_text {
		font-size: 25px;
		max-width: 155px;
	}
}